#Netamooz.net
#Learn Python Fast .. All Rights Reserved by Mohammad Shariati Mehr

def checkIfPrime (numberToCheck):
    for x in range(2, numberToCheck):
        if (numberToCheck%x == 0):
            return False
        return True

answer = checkIfPrime(12)
print(answer)
